import { LitElement } from 'lit';
export declare const ICON_SAFARI = "icon-safari";
export declare class IconSafariComponent extends LitElement {
    static readonly defaultTagName = "icon-safari";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
